html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}
a{
	text-decoration: none;
}
body {
	background: #FFFFFF;
	color: #006666;
	font: 13px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
}
#wrapper {
	text-align: left;
	margin: 10px 0px 0px 130px;
	width: 1000px;
	position: absolute;
}

/*-------------------- HEADER SECTION --------------------*/
#head-1 {
  	height: 130px;
  	width: 273px;
  	background: #006666;
  	background: url(images/title2012.jpg) no-repeat;
  	position: absolute;
}
#head-2 {
	height: 130px;
	width: 699px;
	left: 273px;
	position: absolute;
	background-position: center;
}
#head-3 {
	width: 699px;
	height: 250px;
	top: 140px;
	left: 273px;
	position: absolute;
	background: url(images/nav_home3.jpg) no-repeat;
	background-position: center;
}
#head-poster {
	width: 530px;
	height: 730px;
	top: 140px;
	left: 240px;
	position: absolute;
	background: url(images/trad_sail_2017.jpg) no-repeat;
	background-position: center;
	background-size: contain;
}
#head-2 a {
  	text-decoration: none;
  	color: #006666;
  	font: 24px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
}
/*-------------------- END OF HEADER SECTION --------------------*/

/*-------------------- NAVIGATION SECTION --------------------*/
#nav {
	padding: 60px 0px 0px 25px;
}
#navitem {
	padding: 0px 7px 0px 7px;
}
#navhome {
	position: relative;
	top: -20px;
	left: 40px;
}
#navabout {
	position: relative;
	top: -20px;
	left: 95px;
}
#navprogram {
	position: relative;
	top: -20px;
	left: 138px;
}
#navcontact {
	position: relative;
	top: -20px;
	left: 190px;
}
#navgal {
	position: relative;
	top: -20px;
	left: 260px;
}
span {
	color: #3399ff;
}
/*-------------------- END OF NAVIGATION SECTION --------------------*/

/*-------------------- LEFT SECTION --------------------*/
#body-left {
	position:absolute;
 	top: 140px;
	width: 320px;
}
#leftbox {
	margin: 0px 0px 20px 0px;
	position:relative;
 	height: 250px;
 	left: 0px;
 	width: 273px;
 	background: #3399ff;/*#66AAFF;*/
 	color: #FFFFFF;
}
#partners {
 	font: 15px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	padding: 5px 0px 0px 0px;
	text-align: center;
}
#partners a {
	text-decoration: none;
}
#lectures {
	background: url(images/lectures.jpg) no-repeat;

}
h1 {
  	color: white;
  	font-size: 35px;
}
h1 a {
  	color: white;
	font: 35px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
}
h2 {
  	font-size: 24px;
}
h2 a {
  	color: white;
	font: 24px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
}
h3 {
	font-size: 28px;
  	color: #FFFF99;
}
h3 a {
	font-size: 22px, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
	color: #3399ff;
}
h4 {
	font-size: 22px;
}
h4 a {
	color: white;
	font: 22px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
}
h5 {
	font-size: 16px;
	color: #3399ff;
}
h6 {
	font-size: 16px;
	margin: 0px;
}
ul {
	list-style-image:url("images/bullet_check.gif");
}
table {
	padding: 0px 0px 10px 0px; 
}
tr {
	padding: 0px 0px 0px 10px; 
}
#time {
	font-size: 14px;
	font-weight: bold;
	/*color: #3399ff;*/
}
sup {
	font-size: 12px;
}
#application {
	position:relative;
	height: 30px;
	width: 300px;
	background: #FFFFFF;
	text-align: center;
	margin: 50px 0px 0px 0px;
	border-top: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
#application a {
	text-decoration: none;
	color: #006666;
	font: 22px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
}
#sponsors {
	position: relative;
	/*border-right: 1px solid #006666;*/
	height: 450px;
	text-align: center;
	margin: 10px 0px 20px 0px;
}
/*-------------------- END OF LEFT SECTION --------------------*/

/*-------------------- RIGHT SECTION --------------------*/
#body-right {
	top: 140px;
	left: 350px;
	position: absolute;
	width: 600px;
	height: 400px;
	padding-right: 100px;
}
#body-right-home {
	/*top: 150px;
	left: 150px;*/
	top: 440px;
	left: 350px;
	position: absolute;
	width: 600px;
	height: 400px;
	padding-right: 100px;
}
#cobh {
	font: 18px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
}
#rules a {
	text-decoration: none;
	color: #3399ff;
	font: 22px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
}
/*-------------------- END OF RIGHT SECTION --------------------*/
/*-------------------- GALLERY SECTION --------------------*/
#body-gallery {
	position:absolute;
 	top: 140px;
	left: 50px;
}
#text-gallery {
	text-align: center;
}
#cobh {
	font: 18px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
}
#rules a {
	text-decoration: none;
	color: #3399ff;
	font: 22px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-weight: bold;
}
/*-------------------- END OF GALLERY SECTION --------------------*/

/*-------------------- FOOTER SECTION --------------------*/
#footer {
	/*position: relative;
	text-align: right;
	color: #66AAFF;
	border-bottom: 10px solid #006666;
	padding: 6px 25px 20px 0px;*/
}
#spacer {
	/*height: 140px;*/
}
/*-------------------- END OF FOOTER SECTION --------------------*/